This package was debianized by Stephan Peijnik <debian@sp.or.at> on
Mon, 09 Feb 2009 09:15:01 +0100.

It was downloaded from http://pypi.python.org/pypi/py-sendfile

Upstream Authors:

    Ben Woolley <ben@tautology.org> 
    Stephan Peijnik <stephan@peijnik.at>

Copyright:

    Copyright © 2005 Ben Woolley

License:

    This package is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU Lesser General
Public License can be found in `/usr/share/common-licenses/LGPL'.

The Debian packaging is © 2009, Stephan Peijnik <debian@sp.or.at> and
is licensed under the GPL, see `/usr/share/common-licenses/GPL'.
